package bolt

import (
	"encoding/binary"
)

func encrypt(opts Optioner, b []byte) ([]byte, error) {
	return b, nil
}

func decrypt(opts Optioner, b []byte) ([]byte, error) {
	return b, nil
}

func itob(v uint64) []byte {
	b := make([]byte, 8)
	binary.LittleEndian.PutUint64(b, uint64(v))
	return b
}
